package com.ym.mec.biz.dal.entity;

import java.util.Date;

/**
 * 对应数据库表(courses_group_modify_log):
 */
public class CoursesGroupModifyLog{

	private Long id;

	private String groupId;

	private Integer operatorId;

	private String groupType;

	private String previousGroup;

	private String currentGroup;

	private Date createTime;

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public String getGroupId() {
		return groupId;
	}

	public void setGroupId(String groupId) {
		this.groupId = groupId;
	}

	public Integer getOperatorId() {
		return operatorId;
	}

	public void setOperatorId(Integer operatorId) {
		this.operatorId = operatorId;
	}

	public String getGroupType() {
		return groupType;
	}

	public void setGroupType(String groupType) {
		this.groupType = groupType;
	}

	public String getPreviousGroup() {
		return previousGroup;
	}

	public void setPreviousGroup(String previousGroup) {
		this.previousGroup = previousGroup;
	}

	public String getCurrentGroup() {
		return currentGroup;
	}

	public void setCurrentGroup(String currentGroup) {
		this.currentGroup = currentGroup;
	}

	public Date getCreateTime() {
		return createTime;
	}

	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}
}
